
						@font-face {
							font-family: 'alex';
							src: url('https://typomind.pl/wp-content/bcf-fonts/Alex Brush/alex-brush-400-normal0.woff2') format('woff2');
							font-weight: brush;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'alex';
							src: url('https://typomind.pl/wp-content/bcf-fonts/Alex Brush/alex-brush-400-normal1.woff2') format('woff2');
							font-weight: brush;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'alex';
							src: url('https://typomind.pl/wp-content/bcf-fonts/Alex Brush/alex-brush-400-normal2.woff2') format('woff2');
							font-weight: brush;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'climate';
							src: url('https://typomind.pl/wp-content/bcf-fonts/Climate Crisis/climate-crisis-400-normal0.woff2') format('woff2');
							font-weight: crisis;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'climate';
							src: url('https://typomind.pl/wp-content/bcf-fonts/Climate Crisis/climate-crisis-400-normal1.woff2') format('woff2');
							font-weight: crisis;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'climate';
							src: url('https://typomind.pl/wp-content/bcf-fonts/Climate Crisis/climate-crisis-400-normal2.woff2') format('woff2');
							font-weight: crisis;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'climate';
							src: url('https://typomind.pl/wp-content/bcf-fonts/Climate Crisis/climate-crisis-400-normal3.woff2') format('woff2');
							font-weight: crisis;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'kavoon';
							src: url('https://typomind.pl/wp-content/bcf-fonts/Kavoon/kavoon-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'kavoon';
							src: url('https://typomind.pl/wp-content/bcf-fonts/Kavoon/kavoon-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						